@charset "UTF-8";
/* CSS Document */

body {
	margin: 0; 
	padding: 0;
	font-family: Helvetica, sans-serif;
	overflow: auto;
	background-color: #000000;	
	}
body, html {
	width: 100%;
	height: 100%;
	}
#container {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	}

#kopf {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	position: relative;
	top: 0px;
	display: flex;
	justify-content: center;
	align-items: baseline;
	line-height: 0;
	padding: 30px 90px 0px;
	z-index: 3;
	}

#kopflogo {
	box-sizing: border-box;
	width: 360px;
	height: 360px;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 50%;
	border: 6px solid #5e2e06;
	overflow: hidden;
	padding: 20px 0 0 0px;
	background-color: #010101;
}

#kopflogo img {
	width: 85%;
	height: auto;
	display: inline;
}

#fader {
	width: 100%;
	line-height: 0;
	overflow: hidden;
	position: relative;
	padding-top: 46.875%;
	top: 0px;
	z-index: 0;
}

#slideshow {
	position: absolute;
 	top: 0;
 	left: 0;
 	bottom: 0;
 	right: 0;
 	width: 100%;
  	height: 100%;
}

.slides img {
	width: 100%;
  	height: auto;
}

#inhaltswrapper {
	width: 100%;
	position: relative;
	top: -102px;
	z-index: 0;
}

#inhalt {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	position: relative;
	padding: 60px 270px 30px;
	z-index: 0;
}

.angebotsleiste {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0;
}

.angebot {
	box-sizing: border-box;
	width: 27%;
	height: auto;
	margin: 0 0 120px 0;
}

.angebot img {
	width: 100%;
	height: auto;
	margin-bottom: 25px;
  }

.trennlinie {
	width: 100%;
	height: 2px;
	background-image: linear-gradient(90deg, #5e2e06 0, #eeb347 50%, #5e2e06 100%);
	margin: 69px 0 69px 0;
}

.kontakt {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	font-family: Times New Roman, serif;
	font-size: 2.9em;
	line-height: 1.2em;
	font-weight: normal;
	text-align: center;
	color: #eeb347;
	letter-spacing: 0.03em;
	margin: 0px 0 35px 0;
	padding: 15px 0;
	background-image: linear-gradient(90deg, #0e2854 0, #2c6bc7 50%, #0e2854 100%);
}

.galerieleiste {
	box-sizing: border-box;
    width: 100%;
	margin: 0px auto;
	padding: 0;
	align-content: center;
	align-items: flex-start; 
    display: flex; 
    flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	}

.galeriebild {
	box-sizing:border-box;
	width: 32.5%; 
	height: auto;
	line-height: 0;
	margin: 10px 0;
}

.galeriebild img {
	width: 100%; 
	height: auto;
	margin: 0;
}

.menuebutton {
	box-sizing: border-box;
	width: 180px;
	height: 36px;
	display: flex;
	flex-shrink: 0;
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
	color: #eeb347;
	justify-content: center;
	align-items: center;
	border-radius: 18px;
}
.menuebutton:link {
	text-decoration: none;
	color: #eeb347;
	background-image: linear-gradient(90deg, #0e2854 0, #2c6bc7 50%, #0e2854 100%);
}
.menuebutton:visited {
	text-decoration: none;
	color: #eeb347;
	background-image: linear-gradient(90deg, #0e2854 0, #2c6bc7 50%, #0e2854 100%);
}
.menuebutton:hover {
	text-decoration: none;
	color: #5e2e06;
	background-image: linear-gradient(90deg, #5e2e06 0, #eeb347 50%, #5e2e06 100%);
}
.menuebutton:active {
	text-decoration: none;
	color: #5e2e06;
	background-image: linear-gradient(90deg, #5e2e06 0, #eeb347 50%, #5e2e06 100%);
}

.anfragebutton {
	box-sizing: border-box;
	width: 180px;
	height: 36px;
	display: flex;
	flex-shrink: 0;
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
	color: #2c6bc7;
	justify-content: center;
	align-items: center;
	border-radius: 18px;
	margin: 20px 0 0 0;
}
.anfragebutton:link {
	text-decoration: none;
	color: #5e2e06;
	background-image: linear-gradient(90deg, #5e2e06 0, #eeb347 50%, #5e2e06 100%);
}
.anfragebutton:visited {
	text-decoration: none;
	color: #5e2e06;
	background-image: linear-gradient(90deg, #5e2e06 0, #eeb347 50%, #5e2e06 100%);
}
.anfragebutton:hover {
	text-decoration: none;
	color: #eeb347;
	background-image: linear-gradient(90deg, #0e2854 0, #2c6bc7 50%, #0e2854 100%);
}
.anfragebutton:active {
	text-decoration: none;
	color: #eeb347;
	background-image: linear-gradient(90deg, #0e2854 0, #2c6bc7 50%, #0e2854 100%);
}

#footer {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	text-align: center;
	align-items: baseline;
	line-height: 0;
	padding: 60px 180px;
	background-image: linear-gradient(90deg, #0e2854 0, #2c6bc7 50%, #0e2854 100%);
}
#footernavigation {
	box-sizing: border-box;
	width: 20%;
	height: auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0 auto;
}
.footernavpunkt {
    box-sizing: border-box;
	font-size: 1.3em;
	text-decoration: none;
	margin: 0;
}


h1 {
	font-family: Times New Roman, serif;
	font-size: 2.9em;
	line-height: 1.5em;
	font-weight: normal;
	text-align: left;
	color: #2c6bc7;
	letter-spacing: 0.03em;
	margin: 0px 0 35px 0;
	padding: 0;
}

h2 {
	font-family: Times New Roman, serif;
	font-size: 2.1em;
	line-height: 1.5em;
	font-weight: normal;
	text-align: left;
	color: #2c6bc7;
	letter-spacing: 0.03em;
	margin: 0 0 8px 0;
	padding: 0;
}

h4 {
	font-family: Times New Roman, serif;
	font-size: 1.75em;
	line-height: 1.5em;
	font-weight: normal;
	text-align: left;
	color: #2c6bc7;
	letter-spacing: 0.03em;
	margin: 0 0 8px 0;
	padding: 0;
}

p {
	font-size: 1.12em;
	font-weight: normal;
	line-height: 1.63em;
	text-align: left;
	color: #eeb347;
	margin: 0 0 35px 0;
}
a:link {
    color: #eeb347;
    text-decoration: none;
}
a:visited {
    color: #eeb347;
    text-decoration: none;
}

a:hover {
    color: #5e2e06;
    text-decoration: none;
}

a:active {
    color: #5e2e06;
    text-decoration: none;
}

.liste {
	width: fit-content;
	font-size: 1.12em;
	line-height: 1.63em;
	margin: 0px;
	text-align: left;
	list-style-type: disc;
	color: #2c6bc7;
}

.x-liste {
	width: fit-content;
	column-count: 3;
	column-gap: 88px;
	column-width: 360px;
	font-size: 1.12em;
	line-height: 1.63em;
	margin: 0px;
	text-align: left;
	list-style-type: disc;
	color: #2c6bc7;
}

@media screen and (max-width: 480px) {
    #kopf {
    flex-direction: column;
	align-items: center;
	padding: 30px;
    }
}

@media screen and (max-width: 480px) {
    #kopflogo {
    width: 210px;
	height: 210px;
	padding: 10px 0 0 0px;
	border: 3px solid #5e2e06;
    }
}

@media screen and (max-width: 480px) {
    #fader {
	padding-top: 72.185%;
	top: 0px;
    }
}
@media screen and (max-width: 480px) {
    .slides img {
	width: 150%;
	margin-left: -90px;
    }
}

@media screen and (max-width: 480px) {
    #inhalt {
	margin-top: 0px;
    padding: 30px;
	top: 0px;
    }
}

@media screen and (max-width: 480px) {
    #inhaltswrapper {
	top: -92px;
    }
}

@media screen and (max-width: 480px) {
    .angebotsleiste {
    flex-direction: column;
    }
}
@media screen and (max-width: 480px) {
    .angebot {
    width: 100%;
	margin: 0 0 80px 0;
    }
}

@media screen and (max-width: 480px) {
    .trennlinie {
    margin: 30px 0 30px 0;
    }
}

@media screen and (max-width: 480px) {
    .kontakt {
    font-size: 2.1em;
	line-height: 1.2em;
	padding: 10px 0;
    }
}

@media screen and (max-width: 480px) {
    .galerieleiste {
    flex-direction: column;
    }
}
@media screen and (max-width: 480px) {
    .galeriebild {
    width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .menuebutton {
   	width: 135px;
	height: 30px;
	font-size: 1.0em;
	border-radius: 15px;
    }
}

@media screen and (max-width: 480px) {
    .anfragebutton {
   	width: 135px;
	height: 30px;
	font-size: 1.0em;
	border-radius: 15px;
    }
}

@media screen and (max-width: 480px) {
    #footer {
    flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 30px;
    }
}
@media screen and (max-width: 480px) {
    #footernavigation {
    width: 100%;
	justify-content: center;
    }
}
@media screen and (max-width: 480px) {
    .footernavpunkt {
	font-size: 1.06em;
    margin: 10px 30px 10px 30px;
    }
}
@media screen and (max-width: 480px) {
    .iconwrapper img {
	height: 45px;
    }
}

@media screen and (max-width: 480px) {
    h1 {
	font-size: 2.1em;
	line-height: 1.2em;
    }
}

@media screen and (max-width: 480px) {
    h2 {
	font-size: 1.62em;
	line-height: 1.2em;
    }
}

@media screen and (max-width: 480px) {
    h4 {
	font-size: 1.38em;
	line-height: 1.2em;
    }
}


@media screen and (max-width: 480px) {
    p {
	font-size: 0.93em;
	line-height: 1.38em;
    }
}

@media screen and (max-width: 480px) {
    .liste {
	font-size: 0.93em;
	line-height: 1.38em;
	}
}

@media screen and (max-width: 480px) {
    .x-liste {
	column-count: 1;
	column-gap: 0px;
	column-width: auto;
	font-size: 0.93em;
	line-height: 1.38em;
	}
}
